; This is linkit configuration file
; For options please refer to documentation
[main]
data_filename   = dcl_rnd_10v_k2400ale_dmm3458abx_nplc20_soak15s.dsv ; # Filename for DSV input
data_filename2  = dcl_rnd_10v_k2400ale_dmm3458abx_nplc20_soak15s.dsv ; # Filename for DSV input
reference_value  = 12
reference_value2 = 12
plot_w = 2400 ; # Width, px
plot_h = 2400  ; # Height, px
plot_w_s = 1600 ; # Width, px
plot_h_s = 1600  ; # Height, px
baseline_ref_column = 1 ;  # Column used as baseline 0.0 ppm reference. Column 0 is date.
dataset_name1 =  HP 3458A (GPIB3)
dataset_name2 =  HP 3458A (GPIB1)
dataset_name3 =  HP 3458A (GPIB11)
dataset_name4 =  1σ error 
dataset_name5 =  Keithley 2002 21V, NPLC50
dataset_name6 =  Datron 1281 20V, RESL8, FAST_OFF
dataset_name7 =  3458A (peak)
dataset_name8 =  3458B (peak)
dataset_name9 =  3458C (peak)
dataset_name10 =  3458D (peak)
dataset_name11 =  8508A (peak)
dataset_name12 =  K182-M (peak)

[plot]
chart_title    = Keithley 2400 10 V range, random points, 10s soak time ;Name for the chart
y_max =   100.00001 ;                                                                 # Maximum value for Y axis
y_min =  -100.00001 ;                                                                 # Minimum value for Y axis
y_resolution = 10 ;                                                         # Y axis ticks resolution
y_label = INL error  ;
x_max =  11.00005 ;                                                                 # Maximum value for X axis
x_min = -11.00005 ;                                                                 # Minimum value for X axis
x_resolution = 1.00005 ;                                                        # X axis ticks resolution
x_label = Voltage, VDC ;
dataset_color1 =  #8817BB ;
dataset_color2 =  #FFAA02 ;
dataset_color3 =  #006403 ;
dataset_color4 =  #e53338 ;
dataset_color5 =  #ff3300 ;
dataset_color6 =  #c56ac1 ;
dataset_color7 =  #ff0000 ;
dataset_color8 =  #ffcc22 ;
dataset_color9 =  #0000ff ;
dataset_color10 = #ff0000 ;
dataset_color11 = #ffcc22 ;
dataset_color12 = #0000ff ;
run_zcal_mfc   = true ;true to Run 5700 Zero CAL before perf-test)

